
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "uBIMEarthTools", "uBIMEarthTools\uBIMEarthTools.csproj", "{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85A8FB17-CF6E-4D07-AD0D-F860C37B08F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C774880B-679C-4A3C-B46D-02AE7AD84D3F}
	EndGlobalSection
EndGlobal
